package io.grpc;

import javax.annotation.Nullable;

public class GrpcBackdoor {

    public static boolean isCancellable(@Nullable Context context) {
        return context != null && context.cancellableAncestor != null;
    }
}
